.snsBox{
	text-align:left;
	margin-top:5px;
	margin-bottom:5px;
	vertical-align:top;
}


.fb-like{
	padding-top:20px;
}

.missID{
	margin-bottom:10px;
}


.topBanner{
	margin-top:10px;
	margin-bottom:10px;
}

	
table.timeBoxSP{
	margin-top:10px;
}

p.order{
	padding-top:20px;
	padding-bottom:20px;
}


.section01{
	margin-bottom:10px;	
	font-size:16px;
}

.section01 p{
	margin-bottom:10px;
}

.section02{
	margin-left:15px;	
}

.section03{
	margin-left:15px;	
}

p.pageNav{
	margin-right:5px;
}



.title01{
	font-size: 20px; 
	line-height : 120% ; 
	font-weight:bold;
	
	margin-top:15px;
	margin-bottom:15px;
}


.textBox{
	margin-top:20px;
	margin-bottom:20px;
}

p{
	margin:0px;
	margin-bottom:5px;
}


.grayFrame { 
border-collapse: collapse; /* 枠線の表示方法 */ 
border: 1px #CCCCCC solid; /* テーブル全体の枠線（太さ・色・スタイル） */ 
} 

html{
		background-color: #ff9966;
		line-height :150%;

}



.grayBox{

border:1px solid #CCCCCC;

}




.blue_sayama{
	font-size:14px;
	color:#009;
	line-height:17px;
}



body {
	background-color: #ff9966;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


a img{border:none}

.table_margin{margin-bottom:5px;}

A:link { text-decoration:none; color:#0000FF; }
A:visited { text-decoration:none; color:#0000AA; }
A:active { text-decoration:underline; color:#0000FF; }
A:hover { text-decoration:underline; color:#0000FF; }

h1 { font-size:12px; margin:0; color:#999999; font-weight: normal; line-height :120% ;}
h2 { font-size:12px; margin:0; color:#333333; font-weight: normal; line-height :120% ;}
h3 { font-size:14px; margin:0; color:#333333; font-weight: bold; line-height :120% ;}

h3.smaller { font-size:13px; margin:0; color:#333333; font-weight: bold; line-height :120% ;}


h4 { font-size:12px; margin:0; color:#333333; font-weight: normal; line-height :120% ;}

TD{font-size:12px; line-height:120%;}

.text10 {font-size: 10px; color:#666666; line-height : 120% ; }
.text10w {font-size: 10px; line-height : 130% ; }
.text12 {font-size: 12px; line-height : 120% ; }
.text12B {font-size: 12px; line-height : 120% ; font-weight:bold; }

.text14 {font-size: 14px; line-height : 120% ; }
.text14B {font-size: 14px; line-height : 120% ; font-weight:bold; }


.text14w {font-size: 14px; line-height : 200% ; }
.text16 {font-size: 16px; line-height : 160% ; font-weight: bold;}

.text16bk {font-size: 16px; line-height : 120% ; }
.text16bkB {font-size: 16px; line-height : 120% ; font-weight:bold; }


.text18 {font-size: 18px; line-height : 120% ; }
.text20 {font-size: 20px; line-height : 120% ; }

.text20bkb {font-size: 20px; line-height : 120% ; font-weight:bold;}

.text22bkB {font-size: 22px; line-height : 120% ; font-weight:bold; }

.text26 {font-size: 26px; line-height : 120% ; }
.text26BKB {font-size: 26px; line-height : 120% ; font-weight:bold;}

.sky12 { color: #3399ff; font-weight: normal; font-size: 12px; line-height:120%; }
.sky12_time { color: #3399ff; font-weight: normal; font-size: 11px; line-height:120%;}

.red12 { color: #FF0000; font-size: 12px; line-height:120%; }
.red12bold { color: #FF0000; font-weight: bold; font-size: 12px; line-height:120%; }
.red14 { color: #FF0000; font-size: 14px; line-height:120%; }
.red14bold { color: #FF0000; font-weight: bold; font-size: 14px; line-height:120%; }

.red16bold { color: #FF0000; font-weight: bold; font-size: 16px; line-height:120%; }


.redtext18 {color: #FF0000; font-size: 18px; line-height : 120% ; }
.text18 {
	font-size: 18px;
	line-height : 120%;
	color: #000000;
}

.red28bold { color: #FF0000; font-weight: bold; font-size: 20px; line-height:120%; }
.red40bold { color: #FF0000; font-weight: bold; font-size: 40px; line-height:120%; }



.white12 { color: #FFFFFF; font-size: 12px; line-height:120%; }
.white12bold { color: #FFFFFF; font-weight: bold; font-size: 12px; line-height:120%; }
.white14 { color: #FFFFFF; font-size: 14px; line-height:120%; }
.white14bold { color: #FFFFFF; font-weight: bold; font-size: 14px; line-height:120%; }

.blue12 { color: #0000FF; font-size: 12px; line-height:120%; }
.blue12bold { color: #0000FF; font-weight: bold; font-size: 12px; line-height:120%; }
.blue14 { color: #0000FF; font-size: 14px; line-height:120%; }
.blue14bold { color: #0000FF; font-weight: bold; font-size: 14px; line-height:120%; }
.blue16bold { color: #0000FF; font-weight: bold; font-size: 16px; line-height:120%; }

.blue18bold { color: #0000FF; font-weight: bold; font-size: 18px; line-height:120%; }

.blue28bold { color: #0000FF; font-weight: bold; font-size: 20px; line-height:120%; }

.glay12 { color: #999999; font-size: 12px; line-height:120%; }
